<div id="makePass-modal" class="modal" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{MAKEPASS:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body" >
      <div class="modal-content-main">
        <p id="makePass-text">{{MAKEPASS:TEXT}}</p>
        <img alt="Login pass image" src="./svg/makepass.svg" style="height:25%;margin-top:1vh;margin-bottom:1vh;min-height:50px;"/><br/>
        <form class="pure-form pure-form-stacked">
          <input id="makePass-field" type="text" pattern="^[a-zA-Z ]{0,40}$" placeholder="{{MAKEPASS:OPTIONAL_NAME}}" class="inline" spellcheck="false">
        </form>
        <p id="makePass-text-more">{{MAKEPASS:TEXTMORE}}</p>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="makePass-back-button" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">{{MAKEPASS:BUTTON_BACK}}</button>
        <button id="makePass-submit-button" class="pure-button pure-button-large pure-button-fw pure-button-main" aria-hidden="true" disabled>{{MAKEPASS:BUTTON_SUBMIT}} ↝</button>
      </div>
    </div>
  </div>
</div>
